/* BASIC css start */
#skin_preview_wrap .preview-label-wrap {
    display: none;
}

a {
    vertical-align: unset;
}

#header {
   position: relative !important; 
    height: 60px !important; 
    width: 100%;
    z-index: 999;
    background: none;
}


#header-2 {
    position: fixed !important; 
    width: 100%;
    height: 60px;
    top: 0px !important; 
    z-index:999999 !important;
    box-sizing: border-box;
}


/* ½ºÅ©·Ñ ½Ã ½ºÅ¸ÀÏ */
#header-2.scrolled {
  background-color: #151515;
  transition: all .2s ease-in;
}

#header-2.scrolled a {
  color: #fff;
}

#header-2.scrolled .bar {
  color: #fff;
}



#header-2.hovered a {
  color: #fff;
}

#header-2.hovered .bar {
  color: #fff;
}

.catewrapper {
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 50px;
    color:#fff;
    background: #151515;
}


.header-left {
    display: flex;
    gap: 35px;
    align-items: center;
}


.catewrapper-1 {
    position: relative; 
    display: flex;
    gap: 5px;
    align-items: center;
}

.catewrapper-1 a {
    height: 16px;
    line-height: 16px;
}

.catewrapper-1 a:after {
    display:block;
    content: '';
    border-bottom: 1px solid #fff;  
    transform: scaleX(0);  
    transform-origin: 0% 100%;
    transition: transform .2s ease-in-out;
}

.catewrapper-1 a:hover:after { transform: scaleX(1); }

.catewrapper-1 a.tit_red {
    position: relative;               
    will-change: transform;           /* ¹Ì¼¼ Èçµé¸² ¹æÁö(¿É¼Ç) */
}

.catewrapper-1 .tit_red:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;                     /* ±ÛÀÚ ¾Æ·¡·Î 2px */
    width: 100%;
    height: 1px;
    background: #f03e24;              
    transform: scaleX(0);
    transform-origin: 0% 100%;
    transition: transform .2s ease-in-out;
    border-bottom: none !important; 
}

.catewrapper-1 .tit_red:hover:after { transform: scaleX(1); }

.catewrapper-1 a.tit_red:hover { color: #f03e24; }

.logo a{
    display: inline-block;
    width: 190px;
    vertical-align: middle;
}

.logo a img {
    width: 100%;
}

.logo a:hover {
    border:none !important;
}


.catewrapper-2 {
    display: flex;
    gap: 30px;
    align-items: center;
}

.catewrapper-2 a {
    height: 14px;
    line-height: 14px;
}


.drop-cate-1 a:after {
  display:block;
  content: '';
  border-bottom: 1px solid #fff;  
  transform: scaleX(0);  
  transform-origin: 0% 100%;
  transition: transform 200ms ease-in-out;
}

.drop-cate-1 a:hover:after { transform: scaleX(1);}

a.hover_underline:after {
  display:block;
  content: '';
  border-bottom: 1px solid #fff;  
  transform: scaleX(0);  
  transform-origin: 0% 100%;
  transition: transform 200ms ease-in-out;
}

a.hover_underline:hover:after { transform: scaleX(1);}

.hover_none:hover {
    cursor: text;
}    


.catewrapper a {
    position: relative;
    display:inline-block;
    font-size: 14px;
}

.drop-menu-wrapper {
    display: none;
    opacity:0;
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%; 
    z-index: 999;
    transform: translateY(-5px);
    transition: all 0.2s ease-out;
}

.drop-menu-wrapper.menu_active {
    opacity: 1;
    transform: translateY(0);
}

.drop-menu-wrapper2 {
    position: relative;
}

.headerbn {
    position: absolute;
    right: 50px;
    top: 0;
    width: 400px;
    height: 100%;
    z-index:10000;
    overflow: hidden;
}

.headerbn a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.headerbn a:hover img {
    border: none !important;
}

.headerbn img{
    display: block;
    width: 100%;
    height: auto;
}

.drop-menu-con {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 60px;
    width: 100%; 
    height: 300px;
    padding: 30px 50px;             
    position: relative !important;
    top: 0 !important;
    left: 0 !important; 
    z-index: 9999;
    background: rgba(27, 27, 27, 0.7);
    box-sizing: border-box;
    backdrop-filter: blur(10px);    
    color: #fff;
    transform: translateZ(0);
}



.cate-tit {
    display:inline-block;
    padding: 0 15px; 
    height: 60px;
    line-height: 60px;
    color: #fff;
}

.drop-down {
    position: relative;
}

.drop-down a {
    color: #fff;
    font-weight: 400;
}


li.drop-cate-list {
    padding-bottom: 10px;
}

li.drop-cate-list a {
    font-size: 14px;
    color: #fff;
    font-weight: 350;
    white-space: nowrap;
    height: 16px;
    line-height: 16px;
}

li.first-list a {
    font-weight: 600;
}

.list2 {
    padding-left: 0;
    color: #151515;
}

li.list2 a {
    *font-size: 12px !important;
}

.dropmenu {
}


/*accordion toggle*/
div.toggle_wrap {
    display:inline-block;
    width:100%;
    margin-top: 40px;
}
 .collapsible {
    position:relative;
    padding: 0 15px 0 0;
    color: #151515;
    cursor: pointer;
    width: 100%;
    text-align: left;
    background:none;
    outline: none;
    font-size: 15px;
}

.content {
    padding: 0px 0px 1px;
    max-height: 0;
    transition: max-height 0.2s ease-out;            
}

.content {
    *height: 340px;
    overflow-y:auto !important;
}
        
.content div {
    font-size:13px;
}
        
.content span {
    font-size:13px !important;
}
        
.content p {
    font-size:13px;
    padding: 5px 0 7px;
}

        
.content::-webkit-scrollbar {
    display: none;
}
        
.content_tit{
    font-weight:600;
}
        
        
.collapsible:before {
    content: "";
    position: absolute;
    display: inline-block;
    text-align: center;
    width: 8px;
    height: 1px;
    background: #fff;
    top: calc(50% - -1px);
    right: 0px;
}
        
.collapsible:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 8px;
    height: 1px;
    background: #fff;
    top: calc(50% - -1px);
    right: 0px;
    text-align: center;
    transform: rotate(90deg);
    transition: .3s linear;
}
        
.collapsible2:before {
    content: "";
    position: absolute;
    display: inline-block;
    text-align: center;
    width: 8px;
    height: 1px;
    background: #fff;
    top: calc(50% - -1px);
    right: 25px !important;
   }
        
.collapsible2:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 8px;
    height: 1px;
    background: #fff;
    top: calc(50% - -1px);
    right: 25px !important;
    text-align: center;
    transform: rotate(90deg);
    transition: .3s linear;
}
        
.active:after {
    transform: rotate(0deg);
}



.searchwrap {
    opacity: 0;
    pointer-events: none; 
    position: fixed;
    top: 55px;
    right: 0;
    width: 100%; 
    height: 300px;
    background: rgba(27, 27, 27, 0.7);
    backdrop-filter: blur(10px);
    z-index: 99;

    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: opacity, top;
    
    transition: all 0.2s ease-out;
    display: block;
}

.searchwrap.search_active {
    opacity: 1;
    pointer-events: auto;
    top: 60px; 
}

a.sch-icon {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding-bottom: 7px;
}

.btn-close-search {
    position: absolute !important;
    width: 17px;
    top: 30px;
    right: 50px;
    z-index: 10;
}

.btn-close-search img {
    width: 100%;
}

.searchwrap form {
    position: absolute;
    top: 42%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center; 
    border-bottom: 1px solid #fff;
    padding: 0 5px;
    width: 30%;
}

/* [type="text"] Á¶°Ç »©°í ½ÉÇÃÇÏ°Ô ÇÏ¾á ¹è°æ¸¸ ³¯¸² */
.searchwrap form input {
    width: 100%;
    background: none !important; /* ÇÏ¾á ¹Ú½º Á¦°Å */
    border: none !important;
    color: #fff !important;
    font-size: 14px;
    outline: none;
    font-family: 'Pretendard Variable';
}


.login ul {
    display: flex;
    flex-direction: row;
    gap: 12px;
    color: #fff;
}

.login ul li a {
    font-size: 14px;
    color: #fff;
    text-align: right;
}

.icon img {
    width: 63%;
    margin-top: -2px;
}


.global-ship-li {
    margin-right: 3px;
}


.global-ship-btn {
    display: flex !important;
    align-items: center !important; 
    white-space: nowrap !important;
    gap: 6px; 
    transform: translateY(2px) !important;
}

.global-ship-btn img {
    width: 16px !important;
    height: auto !important;
    margin-top: 0 !important;
}





/* BASIC css end */

